*,
*::after,
*::before{
box-sizing: border-box;
}
.page-body{
    margin: 0px;
    font-size: 24px;
}
.item{
    width: 300px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.list{
    margin: 0;
    padding: 0;
    list-style: none;

    display: flex;
    /*flex-direction: column;*/
    height: 500px;
    flex-wrap: wrap;

    align-content: space-around;
    border: 1px solid #000;
}
.list_element{
    width: 400px;
    height: 200px;
    background-color: #b0c4de;
    border: 1px solid #00008b;
    /*flex-grow: 1;*/
    /*flex-basis: 100px;*/
    /*margin-left: 100px;*/
    /*margin-inline-start: 150px;*/
}
.last-child{
    align-self: flex-end;
    /*flex: 1 1 300px;*/
    /*flex-grow: 2;*/ /* Jadnost'*/
    /*flex-shrink: 2; !*Sjimaemost' - sposobnost' otdavat' svoe prostranstvo*!*/

}
.list1{
    margin: 0;
    padding: 0;
    list-style: none;

    border: 2px solid blue;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 350px;
    align-content: flex-start;
}
.list_item{
    border: 10px solid red;
    /*flex-grow: ;*/
    width: 100px;
    height: 100px;
}
.first_item{
    width: 200px;
    height: 200px;
}
.third_item{
    height: 250px;
}
.list-2{
    margin: 0;
    padding: 0;
    list-style: none;

    border: 2px solid blue;
    display: flex;
    max-height: 350px;
    /*align-content: space-between;*/
}
.list-2_item{
    border: 10px solid red;
    width: 100px;
    height: 100px;
}
.item_3{
    margin-left: auto;
}

.table{
    background-color: #6495ed;
    border: 1px solid #000;
    border-collapse: separate;
    width: 100%;
 }
.table-header,
.table-cell{
    border: 1px solid #000;
}

